<template>
  <svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M11.0002 10.9999C13.9468 10.9999 16.3335 8.61325 16.3335 5.66658C16.3335 2.71992 13.9468 0.333252 11.0002 0.333252C8.0535 0.333252 5.66683 2.71992 5.66683 5.66658C5.66683 8.61325 8.0535 10.9999 11.0002 10.9999ZM11.0002 13.6666C7.44016 13.6666 0.333496 15.4533 0.333496 18.9999V21.6666H21.6668V18.9999C21.6668 15.4533 14.5602 13.6666 11.0002 13.6666Z"
      fill="#C4C4C4"
    />
  </svg>
</template>

<script>
export default {};
</script>
